Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 10:58:02 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,
I had bought lingerie long ago and had asked for return because I had got items that I had not placed order for. Order No. #6129756261  10th March 2022. I have waited for quiet a long time. Recently I did speak to your customer care who said he would do the needful. Not only have you not taken the item you haven't give me the refund too.
Awaiting your prompt action.

A. Sheela https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4351830